# Documentación para DB: HMI_Blender_Parameters

| Address | Name | Type | Initial Value | Actual Value | Comment |
|---|---|---|---|---|---|
| 0.0 | Processor_Options.Blender_OPT._ModelNum | INT | 6 | 6 |  |
| 2.0 | Processor_Options.Blender_OPT._CO2_Offset | REAL | 4.500000e-01 | 4.500000e-01 |  |
| 6.0 | Processor_Options.Blender_OPT._MaxSyrDeltaBrix | REAL | 8.000000e-01 | 8.000000e-01 |  |
| 10.0 | Processor_Options.Blender_OPT._BrixMeter | BOOL | TRUE | TRUE |  |
| 10.1 | Processor_Options.Blender_OPT.Spare101 | BOOL |  | FALSE |  |
| 10.2 | Processor_Options.Blender_OPT._TrackH2OEnable | BOOL |  | FALSE |  |
| 10.3 | Processor_Options.Blender_OPT._PAmPDSType | BOOL |  | FALSE | 0)Cobrix 2000  1)Carbo 2000 |
| 10.4 | Processor_Options.Blender_OPT._HistoricalTrends | BOOL | TRUE | TRUE | 0)Not Present  1)Present |
| 10.5 | Processor_Options.Blender_OPT._PowerMeter | BOOL |  | FALSE | 0)Not Present  1)Present |
| 10.6 | Processor_Options.Blender_OPT._Report | BOOL | TRUE | TRUE | 0)Not Present  1)Present |
| 10.7 | Processor_Options.Blender_OPT._Balaiage | BOOL |  | FALSE |  |
| 11.0 | Processor_Options.Blender_OPT._Valves_FullFeedback | BOOL | TRUE | TRUE | Valves control Full feedback |
| 11.1 | Processor_Options.Blender_OPT._Valves_SingleFeedback | BOOL |  | FALSE | Valves control Single feedback |
| 11.2 | Processor_Options.Blender_OPT._PumpsSafetySwitches | BOOL |  | FALSE | Pumps with Safety Switches |
| 11.3 | Processor_Options.Blender_OPT._SurgeProtectionAct | BOOL |  | FALSE |  |
| 11.4 | Processor_Options.Blender_OPT._DBC_Type | BOOL |  | FALSE | 0) Deox,Carbo,Blend  1)Deox,Blend,Carbo |
| 11.5 | Processor_Options.Blender_OPT._CO2InletMeter | BOOL | TRUE | TRUE | 0)Not Present 1)Present |
| 11.6 | Processor_Options.Blender_OPT._ProductO2Meter | BOOL |  | FALSE | 0)Not Present 1)Present |
| 11.7 | Processor_Options.Blender_OPT._CopressedAirInletMeter | BOOL |  | FALSE | 0)Not Present 1)Present |
| 12.0 | Processor_Options.Blender_OPT._MeterType | INT | 6 | 6 | 1)Maselli 2)AntoonPaar 3)4-20mA 4)UC05 UR22 5)mPDSPA 6)MR02 |
| 14.0 | Processor_Options.Blender_OPT._MeterReceiveOnly | BOOL |  | FALSE |  |
| 14.1 | Processor_Options.Blender_OPT._SyrBrixMeter | BOOL |  | FALSE |  |
| 14.2 | Processor_Options.Blender_OPT._Flooding_Start_Up | BOOL |  | FALSE | 0)Not Selected    1)Selected |
| 14.3 | Processor_Options.Blender_OPT._FastChangeOverEnabled | BOOL | TRUE | TRUE |  |
| 14.4 | Processor_Options.Blender_OPT._WaterInletMeter | BOOL |  | FALSE | 0)Not Present 1)Present |
| 14.5 | Processor_Options.Blender_OPT._BlendFillSystem | BOOL | TRUE | TRUE |  |
| 14.6 | Processor_Options.Blender_OPT._TrackFillerSpeed | BOOL | TRUE | TRUE |  |
| 16.0 | Processor_Options.Blender_OPT._SignalExchange | INT | 1 | 1 | FILLER - 0= Hardwire; 1= Ethernet |
| 18.0 | Processor_Options.Blender_OPT._CoolerPresent | BOOL | TRUE | TRUE |  |
| 20.0 | Processor_Options.Blender_OPT._CoolerControl | INT | 4 | 4 | 0)External 1)Water 2)Product 3)Water+Product-2 Ctrl 4)Water+Product-1 Ctrl |
| 22.0 | Processor_Options.Blender_OPT._CoolerType | INT |  | 0 | 0)Glycol 1)Ammonia |
| 24.0 | Processor_Options.Blender_OPT._LocalCIP | BOOL |  | FALSE |  |
| 24.1 | Processor_Options.Blender_OPT._ICS_CustomerHotWater | BOOL |  | FALSE | 0)No Hot Water from Customer 1)Hot Water from Customer Available |
| 24.2 | Processor_Options.Blender_OPT._ICS_CustomerChemRecov | BOOL |  | FALSE | 0)No Customer's Chemicals Recovery 1)Customer's Chemicals Recovery Available |
| 24.3 | Processor_Options.Blender_OPT._CIPSignalExchange | BOOL |  | FALSE | CIP - 0= Hardwire; 1= Ethernet |
| 24.4 | Processor_Options.Blender_OPT._ICS_CustomerChemicals | BOOL |  | FALSE | 0)Chemicals from ICS 1)Chemicals from Customer |
| 24.5 | Processor_Options.Blender_OPT._CarboPresent | BOOL | TRUE | TRUE |  |
| 24.6 | Processor_Options.Blender_OPT._InverterSyrupPumpPPP302 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 24.7 | Processor_Options.Blender_OPT._InverterWaterPumpPPN301 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 25.0 | Processor_Options.Blender_OPT._DoubleDeair | BOOL | TRUE | TRUE |  |
| 25.1 | Processor_Options.Blender_OPT._DeairPreMixed | BOOL |  | FALSE | Deox Premixed Inlet |
| 25.2 | Processor_Options.Blender_OPT._Deaireation | BOOL | TRUE | TRUE | 0)SAG 1)SAE/SAF |
| 25.3 | Processor_Options.Blender_OPT._StillWaterByPass | BOOL |  | FALSE |  |
| 25.4 | Processor_Options.Blender_OPT._ManifoldSetting | BOOL | TRUE | TRUE | 0)Manual 1)Automatic |
| 25.5 | Processor_Options.Blender_OPT._InverterProdPumpPPM303 | BOOL |  | FALSE |  |
| 25.6 | Processor_Options.Blender_OPT._SidelCip | BOOL |  | FALSE |  |
| 25.7 | Processor_Options.Blender_OPT._EthernetCom_CpuPN_CP | BOOL | TRUE | TRUE | 0)Comunication with CP   1)Comunication with CPU PN |
| 26.0 | Processor_Options.Blender_OPT._2ndOutlet | INT |  | 0 | 0)No 2nd Outlet  1)2nd Outlet No Standalone  2)2nd Outlet Standalone |
| 28.0 | Processor_Options.Blender_OPT._Promass | INT | 2 | 2 |  |
| 30.0 | Processor_Options.Blender_OPT._WaterPromass | BOOL | TRUE | TRUE | 0)Promag 1)Promass |
| 30.1 | Processor_Options.Blender_OPT._ProductConductimeter | BOOL |  | FALSE |  |
| 30.2 | Processor_Options.Blender_OPT._ICS_CustomerH2ORecov | BOOL |  | FALSE | 0)No Customer's H2O Recovery 1)Customer's H2O Recovery Available |
| 30.3 | Processor_Options.Blender_OPT.Spare303 | BOOL |  | FALSE |  |
| 30.4 | Processor_Options.Blender_OPT._CO2_GAS2_Injection | BOOL |  | FALSE | 0)Only CO2 Injection 1)GAS2 Injection |
| 30.5 | Processor_Options.Blender_OPT._InverterVacuuPumpPPN304 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 30.6 | Processor_Options.Blender_OPT._InverterBoostPumpPPM307 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 30.7 | Processor_Options.Blender_OPT._RunOut_Water | BOOL | TRUE | TRUE | 0)Syrup Runout without Water 1)Syrup runout with Water pushing |
| 31.0 | Processor_Options.Blender_OPT._FlowMeterType | BOOL |  | TRUE | 0)Endrees Hauser -- 1)Micromotion |
| 31.1 | Processor_Options.Blender_OPT._SidelFiller | BOOL |  | FALSE | 0)Filler Simonazzi  --  1)Filler Sidel Filling |
| 31.2 | Processor_Options.Blender_OPT._Simulation | BOOL |  | FALSE |  |
| 31.3 | Processor_Options.Blender_OPT._ProductCoolingCTRL | BOOL |  | FALSE | 0)none 1) TTM307 |
| 31.4 | Processor_Options.Blender_OPT._ChillerCTRL | BOOL |  | FALSE | Chiller Pressure Cross Control |
| 31.5 | Processor_Options.Blender_OPT._CO2_SterileFilter | BOOL | TRUE | TRUE | CO2 Inlet with Steril Filter |
| 31.6 | Processor_Options.Blender_OPT._InverterRecirPumpPPM306 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 31.7 | Processor_Options.Blender_OPT._ProdPressReleaseRVM304 | BOOL |  | FALSE | 0)Not Present  1)Present |
| 32.0 | Processor_Options.Blender_OPT._VacuumPump | INT | 1 | 1 | 0)None 1)Sterling 2)Nash Elmo |
| 34.0 | Processor_Options.Blender_OPT._GAS2InjectionType | INT |  | 0 | 0)None 1)N2 2)Steril Air |
| 36.0 | Processor_Options.Blender_OPT._InjectionPress_Ctrl | INT | 1 | 1 | 0)Manual 1)Norgren v1 2)Norgren v2 |
| 38.0 | Processor_Options.Blender_OPT._ProdPressureType | INT |  | 0 | 0)Only CO2 1)CO2+SterilAir 2)CO2+N2 |
| 40.0 | Processor_Options.Blender_OPT._CIPHeatType | INT |  | 0 | 0)Steam 1)Electric |
| 42.0 | Processor_Options.Blender_OPT._EHS_NrRes | INT | 6 | 6 | Number of Heat Resistances |
| 44.0 | Spare1 | ARRAY [1..9] OF INT |  |  |  |
| 62.0 | _RVM301_DeadBand | REAL | 5.000000e-02 | 5.000000e-02 |  |
| 66.0 | _RVM301_Kp | REAL | 9.000000e+01 | 9.000000e+01 |  |
| 70.0 | Actual_Recipe_Parameters._Name | STRING[32] | '                              ' | '' |  |
| 104.0 | Actual_Recipe_Parameters._EnProdTemp | BOOL |  | TRUE |  |
| 104.1 | Actual_Recipe_Parameters._SyrFlushing | BOOL |  | FALSE | Ex_EnDeaireation --> DELETED - AVP320 VALVE OPEN |
| 104.2 | Actual_Recipe_Parameters._GAS2_Injection | BOOL |  | FALSE | 0 = GAS2 not present; 1 = GAS2 present |
| 104.3 | Actual_Recipe_Parameters._Eq_Pression_Selected | BOOL |  | FALSE |  |
| 104.4 | Actual_Recipe_Parameters._DeoxStripEn | BOOL |  | FALSE | ******Deairation with Strip Enable |
| 104.5 | Actual_Recipe_Parameters._DeoxVacuumEn | BOOL |  | TRUE | ******Deairation with Vacuum |
| 104.6 | Actual_Recipe_Parameters._DeoxPreMixed | BOOL |  | FALSE | ******Deairation of Premixed Product |
| 104.7 | Actual_Recipe_Parameters._EnBlowOffProdPipeCO2Fil | BOOL |  | FALSE |  |
| 105.0 | Actual_Recipe_Parameters._WaterSelection | BYTE |  | B#16#0 |  |
| 106.0 | Actual_Recipe_Parameters._FillerNextRecipeNum | BYTE |  | B#16#0 |  |
| 107.0 | Actual_Recipe_Parameters._BottleShape | BYTE |  | B#16#0 |  |
| 108.0 | Actual_Recipe_Parameters._Type | INT | 1 | 2 | 1= DIET; 2= REGULAR; 3= RATIO; 4= WATER |
| 110.0 | Actual_Recipe_Parameters._ProdMeterRecipeNum | INT |  | 1 |  |
| 112.0 | Actual_Recipe_Parameters._SyrupBrix | REAL | 5.000000e+01 | 4.625000e+01 |  |
| 116.0 | Actual_Recipe_Parameters._SyrupDensity | REAL | 1.255800e+00 | 1.206908e+00 |  |
| 120.0 | Actual_Recipe_Parameters._SyrupFactor | REAL | 1.000000e+00 | 1.000000e+00 |  |
| 124.0 | Actual_Recipe_Parameters._ProductBrix | REAL | 1.045000e+01 | 1.000000e+01 |  |
| 128.0 | Actual_Recipe_Parameters._ProductionRate | REAL | 9.000000e+02 | 3.800000e+02 |  |
| 132.0 | Actual_Recipe_Parameters._Ratio | REAL | 2.000000e+01 | 4.238896e+00 |  |
| 136.0 | Actual_Recipe_Parameters._ProdBrixOffset | REAL |  | 2.500000e-01 |  |
| 140.0 | Actual_Recipe_Parameters._CO2Vols | REAL |  | 2.550000e+00 |  |
| 144.0 | Actual_Recipe_Parameters._CO2Fact | REAL | 1.000000e+00 | 9.400000e-01 |  |
| 148.0 | Actual_Recipe_Parameters._ProdTankPress | REAL | 1.000000e+00 | 4.400000e+00 |  |
| 152.0 | Actual_Recipe_Parameters._SP_ProdTemp | REAL | 1.000000e+01 | 1.700000e+01 |  |
| 156.0 | Actual_Recipe_Parameters._PrdTankMinLevel | REAL | 1.000000e+01 | 3.500000e+01 |  |
| 160.0 | Actual_Recipe_Parameters._WaterValveSave | REAL |  | 0.000000e+00 |  |
| 164.0 | Actual_Recipe_Parameters._SyrupValveSave | REAL |  | 0.000000e+00 |  |
| 168.0 | Actual_Recipe_Parameters._CarboCO2ValveSave | REAL |  | 0.000000e+00 |  |
| 172.0 | Actual_Recipe_Parameters._ProdMeterHighBrix | REAL |  | 1.030000e+01 |  |
| 176.0 | Actual_Recipe_Parameters._ProdMeterLowBrix | REAL |  | 9.830000e+00 |  |
| 180.0 | Actual_Recipe_Parameters._ProdMeterHighCO2 | REAL |  | 2.900000e+00 |  |
| 184.0 | Actual_Recipe_Parameters._ProdMeterLowCO2 | REAL |  | 2.300000e+00 |  |
| 188.0 | Actual_Recipe_Parameters._ProdMeter_ZeroCO2 | REAL |  | 0.000000e+00 |  |
| 192.0 | Actual_Recipe_Parameters._ProdMeter_ZeroBrix | REAL |  | 0.000000e+00 |  |
| 196.0 | Actual_Recipe_Parameters._ProdHighCond | REAL |  | 0.000000e+00 |  |
| 200.0 | Actual_Recipe_Parameters._ProdLowCond | REAL |  | 0.000000e+00 |  |
| 204.0 | Actual_Recipe_Parameters._BottleSize | REAL |  | 0.000000e+00 |  |
| 208.0 | Actual_Recipe_Parameters._FillingValveHead_SP | REAL |  | 0.000000e+00 |  |
| 212.0 | Actual_Recipe_Parameters._SyrMeter_ZeroBrix | REAL |  | 0.000000e+00 |  |
| 216.0 | Actual_Recipe_Parameters._FirstProdExtraCO2Fact | REAL | 9.700000e-01 | 1.020000e+00 |  |
| 220.0 | Actual_Recipe_Parameters._Gas2Vols | REAL |  | 0.000000e+00 |  |
| 224.0 | Actual_Recipe_Parameters._Gas2Fact | REAL | 1.000000e+00 | 0.000000e+00 |  |
| 228.0 | Actual_Recipe_Parameters._SyrupPumpPressure | REAL |  | 0.000000e+00 | ******Syrup Pump Pressure SP |
| 232.0 | Actual_Recipe_Parameters._WaterPumpPressure | REAL |  | 0.000000e+00 | ******Water Pump Pressure SP |
| 236.0 | Actual_Recipe_Parameters._CO2_Air_N2_PressSelect | INT |  | 0 | 1=CO2; 2=CO2+SterilAir; 3=CO2+N2 - Pressure Tank Selection |
| 238.0 | Actual_Recipe_Parameters._KFactRVM304BlowOff | REAL |  | 0.000000e+00 |  |
| 242.0 | Actual_Recipe_Parameters._ProdRecircPumpFreq | REAL |  | 0.000000e+00 |  |
| 246.0 | Actual_Recipe_Parameters._ProdBoosterPumpPress | REAL |  | 0.000000e+00 |  |
| 250.0 | Actual_Recipe_Parameters._ProdSendPumpFreq | REAL |  | 0.000000e+00 | ******Product Sending Pump Frequency SP |
| 254.0 | Spare2 | ARRAY [1..5] OF INT |  |  |  |
| 264.0 | Next_Recipe_Name | STRING[32] | '                              ' | 'cambio 1$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00$00' |  |
| 298.0 | Next_Recipe_Number | INT |  | 0 |  |
| 300.0 | Spare3 | ARRAY [1..18] OF INT |  |  |  |
| 336.0 | ProcessSetup.Spare000 | REAL |  | 0.000000e+00 |  |
| 340.0 | ProcessSetup.Spare040 | REAL |  | 0.000000e+00 |  |
| 344.0 | ProcessSetup._KWaterLoss | REAL | 1.000000e-03 | 1.000000e-03 | Friction Loss Constant in Serpentine |
| 348.0 | ProcessSetup._KSyrupLoss | REAL | 7.800000e-03 | 7.800000e-03 | Friction Loss Constant in Syrup Pipe |
| 352.0 | ProcessSetup._KProdLoss | REAL | 1.390000e-02 | 1.390000e-02 | Pressure Loss Factor |
| 356.0 | ProcessSetup._KPPM303 | REAL | 5.700000e+00 | 5.700000e+00 | Frequency Overpressure Pump P3 Constant [Hz/mm] |
| 360.0 | ProcessSetup._BaialageRVM301OVMin | REAL | 2.000000e+00 | 2.000000e+00 | Baialage Minimum Flow (Nm3/h) |
| 364.0 | ProcessSetup._SyrupLinePressure | REAL | 2.200000e+00 | 2.200000e+00 | Syrup Line pressure at VEP2 valve |
| 368.0 | ProcessSetup._CIPRMM301OV | REAL | 1.000000e+01 | 1.000000e+01 | Water Valve Opening During CIP |
| 372.0 | ProcessSetup._CIPRMP302OV | REAL | 1.500000e+01 | 1.500000e+01 | Syrup Valve Opening During CIP |
| 376.0 | ProcessSetup._CIPTM301MinLevel | REAL | 3.500000e+01 | 3.500000e+01 | Product Tank Minimum Level In CIP |
| 380.0 | ProcessSetup._CIPTM301MaxLevel | REAL | 5.500000e+01 | 5.500000e+01 | Product Tank Maximum Level In CIP |
| 384.0 | ProcessSetup._CIPPPM303Freq | REAL | 5.000000e+01 | 5.000000e+01 | CIP frequency Value [Hz] |
| 388.0 | ProcessSetup._CIPTP301MinLevel | REAL | 2.500000e+01 | 2.500000e+01 | Syrup Tank Minimum Level In CIP |
| 392.0 | ProcessSetup._CIPTP301MaxLevel | REAL | 4.500000e+01 | 4.500000e+01 | Syrup Tank Maximum Level In CIP |
| 396.0 | ProcessSetup._RinseRMM301OV | REAL | 1.000000e+01 | 1.000000e+01 | Water Valve Opening During Rinse |
| 400.0 | ProcessSetup._RinseRMP302OV | REAL | 1.400000e+01 | 1.400000e+01 | Syrup Valve Opening During Rinse |
| 404.0 | ProcessSetup._RinseTM301Press | REAL | 3.000000e-01 | 3.000000e-01 | Product Tank Pressure In Rinse |
| 408.0 | ProcessSetup._RinsePPM303Freq | REAL | 5.000000e+01 | 5.000000e+01 | Rinse frequency Value [Hz] |
| 412.0 | ProcessSetup._DrainTM301Press | REAL | 1.000000e+00 | 1.000000e+00 | Buffer Tank Draining Pressure |
| 416.0 | ProcessSetup._KRecBlendError | REAL | 2.000000e+00 | 2.000000e+00 | Blend Error Recovery CONSTANT |
| 420.0 | ProcessSetup._KRecCarboCO2Error | REAL | 2.000000e+00 | 2.000000e+00 | Carbonation Error Recovery Constant |
| 424.0 | ProcessSetup._MaxBlendError | REAL | 1.000000e+02 | 1.000000e+02 | Blend Error Maximum Value |
| 428.0 | ProcessSetup._MaxCarboCO2Error | REAL | 5.000000e+02 | 5.000000e+02 | Carbonation Error Maximum Value |
| 432.0 | ProcessSetup._StartUpBrixExtraWater | REAL | 4.700000e+01 | 4.700000e+01 |  |
| 436.0 | ProcessSetup._StartUpCO2ExtraWater | REAL | 8.000000e+00 | 8.000000e+00 |  |
| 440.0 | ProcessSetup._StartUpPPM303Freq | REAL | 2.000000e+01 | 2.000000e+01 | Start Up frequency Value [Hz] |
| 444.0 | ProcessSetup._SyrupRoomTank | INT | 1 | 1 |  |
| 446.0 | ProcessSetup._SyrupRunOutLiters | REAL | 2.900000e+02 | 2.900000e+02 |  |
| 450.0 | ProcessSetup._InjCO2Press_Offset | REAL | 5.000000e-01 | 5.000000e-01 |  |
| 454.0 | ProcessSetup._InjCO2Press_MinFlow | REAL | 4.500000e+02 | 4.500000e+02 |  |
| 458.0 | ProcessSetup._InjCO2Press_MaxFlow | REAL | 2.500000e+03 | 2.500000e+03 |  |
| 462.0 | ProcessSetup._CarboCO2Pressure | REAL | 1.250000e+01 | 1.250000e+01 | CO2 Pressure Infeed Line |
| 466.0 | ProcessSetup._N2MinPressure | REAL | 1.000000e+00 | 1.000000e+00 | N2 Minimum Pressure Infeed Line |
| 470.0 | ProcessSetup._DiffSensor_Height | REAL | 3.950000e+02 | 3.950000e+02 | Sensor Height from Soil [mm] |
| 474.0 | ProcessSetup._DiffSensor_DeltaHeight | REAL | -2.500000e+01 | -2.500000e+01 | Sensor Plates Height Difference [mm] |
| 478.0 | ProcessSetup._DiffSensor_Offset | REAL | 3.618000e+01 | 3.618000e+01 | Sensor Offset Read with zero pressure (all valves open) in [mm] |
| 482.0 | ProcessSetup._FillingValveHeight | REAL | 1.400000e+03 | 1.400000e+03 | Filling Valve Height from soil [mm] |
| 486.0 | ProcessSetup._FillerDiameter | REAL | 2.520000e+03 | 2.520000e+03 | Filler Carousel Diameter [mm] |
| 490.0 | ProcessSetup._FillingValveNum | INT | 91 | 91 | Filling Valves Number |
| 492.0 | ProcessSetup._FillerProdPipeDN | REAL | 1.000000e+02 | 1.000000e+02 |  |
| 496.0 | ProcessSetup._FillerProdPipeMass | REAL | 1.600000e+02 | 1.600000e+02 |  |
| 500.0 | ProcessSetup._FillingTime | REAL | 3.200000e+00 | 3.200000e+00 |  |
| 504.0 | ProcessSetup._TM301Height_0 | REAL | 1.050000e+03 | 1.050000e+03 | Level  at 0% Tank Level Height in mm |
| 508.0 | ProcessSetup._TM301LevelPerc_2 | REAL | 4.600000e+01 | 4.600000e+01 | Second level percentage |
| 512.0 | ProcessSetup._TM301Height_2 | REAL | 1.625000e+03 | 1.625000e+03 | Second level Height in mm |
| 516.0 | ProcessSetup._RVN304Factor | REAL | 1.000000e+00 | 1.000000e+00 | DeareationFlow/WaterFlow |
| 520.0 | ProcessSetup._DrainTM301Flushing | REAL | 1.300000e+00 | 1.300000e+00 |  |
| 524.0 | ProcessSetup._FirstProdExtraBrix | REAL | 5.000000e-02 | 5.000000e-02 |  |
| 528.0 | ProcessSetup._FirstProdDietExtraSyr | REAL | 1.400000e-03 | 1.400000e-03 |  |
| 532.0 | ProcessSetup._EndProdLastSyrlt | REAL |  | 0.000000e+00 | End Production Last syrup liters |
| 536.0 | ProcessSetup._TM301DrainSt0Time | WORD | W#16#A | W#16#A | sec |
| 538.0 | ProcessSetup._TM301DrainSt1Time | WORD | W#16#50 | W#16#50 | sec |
| 540.0 | ProcessSetup._ProdPipeRunOutSt0Time | WORD | W#16#1 | W#16#1 | sec |
| 542.0 | ProcessSetup._RMM301ProdPipeRunOu | REAL | 3.000000e+01 | 3.000000e+01 |  |
| 546.0 | ProcessSetup._RMP302ProdPipeRunOu | REAL | 4.000000e+01 | 4.000000e+01 |  |
| 550.0 | ProcessSetup._ProdPipeRunOutAmount | REAL | 3.000000e+01 | 3.000000e+01 |  |
| 554.0 | ProcessSetup._TM301RunOutChiller | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 558.0 | ProcessSetup._MinSpeedNominalProd | REAL | 4.000000e-01 | 4.000000e-01 | Min Speed for Nominal Production |
| 562.0 | ProcessSetup._MinSpeedSlowProd | REAL | 3.000000e-01 | 3.000000e-01 | Min Speed for Very Low Production |
| 566.0 | ProcessSetup._FastChgOvrTM301DrnPrss | REAL | 9.000000e-01 | 9.000000e-01 | Fast Change Over Product Tank Draining Pressure in Blendfill |
| 570.0 | ProcessSetup._CIPTN301MinLevel | REAL | 3.500000e+01 | 3.500000e+01 | Deaireator Tank Minimum Level In CIP |
| 574.0 | ProcessSetup._CIPTN301MaxLevel | REAL | 6.000000e+01 | 6.000000e+01 | Deaireator Tank Maximum Level In CIP |
| 578.0 | ProcessSetup._ProdPPN304Freq | REAL | 5.000000e+01 | 5.000000e+01 |  |
| 582.0 | ProcessSetup._GAS2InjectionPress | REAL | 4.000000e+00 | 4.000000e+00 |  |
| 586.0 | ProcessSetup._BaialageRVM301OVMax | REAL | 2.000000e+01 | 2.000000e+01 | Baialage Production Flow Multiplier |
| 590.0 | ProcessSetup._RinsePPN301Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 594.0 | ProcessSetup._CIPPPN301Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 598.0 | ProcessSetup._RinsePPP302Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 602.0 | ProcessSetup._CIPPPP302Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 606.0 | ProcessSetup._PercSyrupBrixSyrStarUp | REAL | 2.500000e+01 | 2.500000e+01 |  |
| 610.0 | ProcessSetup._RefTempCoolingCTRL | REAL |  | 0.000000e+00 |  |
| 614.0 | ProcessSetup._H2OSerpPrimingVolume | REAL | 1.500000e+02 | 1.500000e+02 | Water Serpentine Volume + Water Chiller Volume |
| 618.0 | ProcessSetup._AVN301_Nozzle_Kv | REAL | 1.650000e+02 | 1.650000e+02 | AVN301 Nozzle Kv |
| 622.0 | ProcessSetup._AVN302_Nozzle_Kv | REAL | 2.600000e+02 | 2.600000e+02 | AVN302 Nozzle Kv |
| 626.0 | ProcessSetup._AVN303_Nozzle_Kv | REAL | 1.650000e+02 | 1.650000e+02 | AVN303 Nozzle Kv |
| 630.0 | ProcessSetup._DeoxSpryball_Kv | REAL | 6.700000e+01 | 6.700000e+01 | Deox Spryball Kv |
| 634.0 | ProcessSetup._PremixedLineDrainTime | INT | 300 | 300 | Premixed Product Line Drain Time |
| 636.0 | ProcessSetup._PPN301_H_MaxFlow | REAL | 9.000000e+01 | 9.000000e+01 | PPN301 Pump Head with Max Flow [m] |
| 640.0 | ProcessSetup._PPN301_H_MinFlow | REAL | 8.700000e+01 | 8.700000e+01 | PPN301 Pump Head with Min Flow [m] |
| 644.0 | ProcessSetup._PPN301_MaxFlow | REAL | 5.070000e+02 | 5.070000e+02 | PPN301 Max Flow [l/min] |
| 648.0 | ProcessSetup._PPN301_MinFlow | REAL | 2.110000e+02 | 2.110000e+02 | PPN301 Min Flow [l/min] |
| 652.0 | ProcessSetup._PPP302_H_MaxFlow | REAL | 8.600000e+01 | 8.600000e+01 | PPP302 Pump Head with Max Flow [m] |
| 656.0 | ProcessSetup._PPP302_H_MinFlow | REAL | 8.500000e+01 | 8.500000e+01 | PPP302 Pump Head with Min Flow [m] |
| 660.0 | ProcessSetup._PPP302_MaxFlow | REAL | 1.150000e+02 | 1.150000e+02 | PPP302 Max Flow [l/min] |
| 664.0 | ProcessSetup._PPP302_MinFlow | REAL | 3.200000e+01 | 3.200000e+01 | PPP302 Min Flow [l/min] |
| 668.0 | ProcessSetup._RinsePPM306Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 672.0 | ProcessSetup._CIPPPM306Freq | REAL | 5.000000e+00 | 5.000000e+00 |  |
| 676.0 | ProcessSetup._PPM307_H_MaxFlow | REAL |  | 0.000000e+00 | PPM307 Pump Head with Max Flow [m] |
| 680.0 | ProcessSetup._PPM307_H_MinFlow | REAL |  | 0.000000e+00 | PPM307 Pump Head with Min Flow [m] |
| 684.0 | ProcessSetup._PPM307_MaxFlow | REAL |  | 0.000000e+00 | PPM307 Max Flow [l/min] |
| 688.0 | ProcessSetup._PPM307_MinFlow | REAL |  | 0.000000e+00 | PPM307 Min Flow [l/min] |
| 692.0 | ProcessSetup._Temp0_VacuumCtrl | REAL | 1.800000e+01 | 1.800000e+01 | PPN304 Target Temperature              - OPTION PPN304 Sterling Type |
| 696.0 | ProcessSetup._Temp1_VacuumCtrl | REAL | 2.000000e+00 | 2.000000e+00 | PPN304 High Treshold Temperature Delta - OPTION PPN304 Sterling Type |
| 700.0 | ProcessSetup._Temp2_VacuumCtrl | REAL | 2.000000e+00 | 2.000000e+00 | PPN304 Low Treshold Temperature Delta  - OPTION PPN304 Sterling Type |
| 704.0 | ProcessSetup._Temp3_VacuumCtrl | REAL | 5.000000e+01 | 5.000000e+01 | PPN304 Warning Temperature             - OPTION PPN304 Sterling Type |
| 708.0 | ProcessSetup._Temp4_VacuumCtrl | REAL | 5.000000e+01 | 5.000000e+01 | PPN304 Alarm Temperature               - OPTION PPN304 Sterling Type |
| 712.0 | ProcessSetup._T1_VacuumCtrl | DINT | L#1500 | L#1500 | PPN304 Time 1 [msec]                   - OPTION PPN304 Sterling Type |
| 716.0 | ProcessSetup._T2_VacuumCtrl | DINT | L#1500 | L#1500 | PPN304 Time 2 [msec]                   - OPTION PPN304 Sterling Type |
| 720.0 | ProcessSetup._T3_VacuumCtrl | DINT | L#1000 | L#1000 | PPN304 Time 3 [msec]                   - OPTION PPN304 Sterling Type |
| 724.0 | ProcessSetup._T4_VacuumCtrl | DINT | L#1000 | L#1000 | PPN304 Time 4 [msec]                   - OPTION PPN304 Sterling Type |
| 728.0 | ProcessSetup._ICS_VolDosWorkTimePAA | INT | 30 | 30 | ICS - DS - Dosing Working Time [sec] |
| 730.0 | ProcessSetup._ICS_VolPauseTimePAA | INT | 30 | 30 | ICS - DS - Dosing Pause Time [sec] |
| 732.0 | ProcessSetup._ICS_PAAPulseWeight | INT | 10 | 10 | ICS - DS - PAA Pulse Weight [(L/Pulse)/100] |
| 734.0 | ProcessSetup._ICS_CausticPulseWeight | INT | 10 | 10 | ICS - DS - Caustic Pulse Weight [(L/Pulse)/100] |
| 736.0 | ProcessSetup._ICS_AcidPulseWeight | INT | 10 | 10 | ICS - DS - Acid Pulse Weight [(L/Pulse)/100] |
| 738.0 | ProcessSetup._ICS_VolumeRestOfLine | REAL | 3.500000e+02 | 3.500000e+02 | ICS - DS - Volume of the Rest of the Line (Filler + Piping) [L] |
| 742.0 | ProcessSetup._ICS_VolDosWorkTimeCaus | INT | 30 | 30 | ICS - DS - Dosing Working Time [sec] |
| 744.0 | ProcessSetup._ICS_VolDosPauseTimeCaus | INT | 30 | 30 | ICS - DS - Dosing Pause Time [sec] |
| 746.0 | ProcessSetup._ICS_VolDosWorkTimeAcid | INT | 30 | 30 | ICS - DS - Dosing Working Time [sec] |
| 748.0 | ProcessSetup._ICS_VolDosPauseTimeAcid | INT | 30 | 30 | ICS - DS - Dosing Pause Time [sec] |
| 750.0 | ProcessSetup._ICS_ConcDosWorkTimeCaus | INT | 30 | 30 | ICS - DS - Dosing Working Time [sec] |
| 752.0 | ProcessSetup._ICS_ConcDosPausTimeCaus | INT | 30 | 30 | ICS - DS - Dosing Pause Time [sec] |
| 754.0 | ProcessSetup._ICS_ConcDosWorkTimeAcid | INT | 30 | 30 | ICS - DS - Dosing Working Time [sec] |
| 756.0 | ProcessSetup._ICS_ConcDosPausTimeAcid | INT | 30 | 30 | ICS - DS - Dosing Pause Time [sec] |
| 758.0 | ProcessSetup._RinsePPM307Freq | REAL | 3.000000e+01 | 3.000000e+01 |  |
| 762.0 | ProcessSetup._CIPPPM307Freq | REAL | 3.000000e+01 | 3.000000e+01 |  |
| 766.0 | ProcessSetup._CIP2StepTN301Lvl | REAL |  | 0.000000e+00 | Local CIP - 2 Step loading TN301 Level |
| 770.0 | ProcessSetup._CIP2StepTM301Lvl | REAL |  | 0.000000e+00 | Local CIP - 2 Step loading TM301 Level |
| 774.0 | ProcessSetup._CIP2StepTP301Lvl | REAL |  | 0.000000e+00 | Local CIP - 2 Step loading TP301 Level |
| 778.0 | ProcessSetup._PumpNominalFreq | REAL | 5.000000e+01 | 5.000000e+01 | 50.0 Hz or 60.0 Hz |
| 782.0 | _SwitchOff_DensityOK | BOOL |  | FALSE |  |
